<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.supply_chain">

    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <!--相机权限-->
    <uses-permission android:name="android.permission.CAMERA" />

    <application android:networkSecurityConfig="@xml/network_android">
        <activity android:name=".mvp.ui.activity.SupplyChainMainActivity" />

        <meta-data
            android:name="com.gingersoft.gsa.cloud.common.config.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
        <meta-data
            android:name="design_width_in_dp"
            android:value="360" />
        <meta-data
            android:name="design_height_in_dp"
            android:value="640" />

<!--        <activity-->
<!--            android:name="com.yalantis.ucrop.UCropActivity"-->
<!--            android:screenOrientation="portrait"-->
<!--            android:theme="@style/Theme.AppCompat.Light.NoActionBar" />-->
    </application>

</manifest>